[Pumpkin (large)]
Content=16777215,0,Microsoft Sans Serif,13,[]
ContentEven=10343916,0
ContentOdd=13626101,0
Footer=10343916,0,Microsoft Sans Serif,13,[]
Group=3122647,13626101,Microsoft Sans Serif,13,[]
GroupByBox=4325442,16777215,Microsoft Sans Serif,13,[B]
Header=10343916,0,Microsoft Sans Serif,13,[B]
Inactive=4944971,16777215,Microsoft Sans Serif,13,[]
Indicator=10343916,0,Microsoft Sans Serif,13,[B]
Preview=16777215,3122647,Microsoft Sans Serif,13,[]
Selection=4944971,16777215,Microsoft Sans Serif,13,[]

[pcPOSMainForm]
StyleNames=Pumpkin (large)

